# Class JSVersion

java.lang.Object
jspecview.common.JSVersion

public class JSVersion extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`date`
`static final String`
`majorVersion`
`static final String`
`VERSION`
`static final String`
`VERSION_SHORT`
`static final int`
`versionInt`

## Constructor Summary

Constructors
Constructor
Description
`JSVersion()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### VERSION_SHORT

public static final String VERSION_SHORT

### VERSION

public static final String VERSION

### date

public static final String date

### versionInt

public static final int versionInt

### majorVersion

public static final String majorVersion

## Constructor Details

### JSVersion

public JSVersion()